# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0024_auto_20161214_1329'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='name',
            field=models.CharField(help_text='\u5bfc\u6e38\u59d3\u540d', max_length=255, null=True, verbose_name='name', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='phone',
            field=models.CharField(help_text='\u5bfc\u6e38\u7535\u8bdd', max_length=255, null=True, verbose_name='phone', blank=True),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='ended_at',
            field=models.DateTimeField(help_text='\u65c5\u6e38\u56e2\u7ed3\u675f\u65f6\u95f4', null=True, verbose_name='ended_at', blank=True),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='gather_at',
            field=models.DateTimeField(help_text='\u65c5\u6e38\u56e2\u96c6\u5408\u65f6\u95f4', null=True, verbose_name='gather_at', blank=True),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='gather_lat',
            field=models.FloatField(help_text='\u65c5\u6e38\u56e2\u96c6\u5408\u7eac\u5ea6', null=True, verbose_name='gather_lat', blank=True),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='gather_lon',
            field=models.FloatField(help_text='\u65c5\u6e38\u56e2\u96c6\u5408\u7ecf\u5ea6', null=True, verbose_name='gather_lon', blank=True),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='group_closed',
            field=models.BooleanField(default=False, help_text='\u65c5\u6e38\u56e2\u5173\u95ed', verbose_name='group_closed'),
        ),
        migrations.AlterField(
            model_name='groupinfo',
            name='started_at',
            field=models.DateTimeField(help_text='\u65c5\u6e38\u56e2\u5f00\u59cb\u65f6\u95f4', null=True, verbose_name='started_at', blank=True),
        ),
    ]
